import request from '@/utils/request'


export function equipmentList(query) {
    return request({
        url: '/system/home/list',
        method: 'get',
        params: query
    })
}


export function addPrinter(query) {
    return request({
        url: '/system/home/addPrinter',
        method: 'post',
        data: query
    })
}
export function editPrinter(query) {
    return request({
        url: '/system/home/editPrinter',
        method: 'post',
        data: query
    })
}

// 销量管理顶部统计接口
export function removePrinter(query) {
    return request({
        url: '/system/home/' + query,
        method: 'delete',
    })
}


// 销量管理顶部统计接口
export function printOrder(query) {
    return request({
        url: '/system/home/print',
        method: 'post',
        data: query
    })
}

